***

title: sendFaxStop
slug: /reference/typescript/rest/calling/send-fax-stop
description: Stop an in-progress fax send operation on a call via REST.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

[send-fax]: /docs/server-sdks/reference/typescript/relay/call/send-fax

Stop an in-progress fax send operation on an active call.

<Note>
  This method stops a fax send that is already in progress. To initiate fax sending,
  use the RELAY client's [`sendFax()`][send-fax] method.
</Note>

<EndpointSchemaSnippet endpoint="POST /api/calling/calls" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/calling/calls" />

## **Example**

```typescript {9-9}
import { RestClient } from "@signalwire/sdk";

const client = new RestClient({
  project: "your-project-id",
  token: "your-api-token",
  host: "your-space.signalwire.com"
});

await client.calling.sendFaxStop("call-id-xxx", { control_id: "ctrl-id" });
```